Subject: Re: New PA form
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 11:13:00 -0800 (PST)

May I also point out that we went to great pains to keep the PA to a single 
page.  This one looks like it runs over to the second page - at least as laid 
out here.  I was also under the impression that a completed registration form 
was required before a user ID and password could be issued.  While I don't 
object to having an address for notices on the PA, I don't think it is 
necessary in North America if we have a completed registration form.

David Forster
02/29/2000 10:01 AM
To: Mark Taylor/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 
Subject: New PA form

The PA:

---------------------- Forwarded by David Forster/LON/ECT on 02/29/2000 03:59 
PM ---------------------------

David Forster
02/29/2000 04:00 PM
To: Mark Taylor/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT
cc: Mark Dilworth/LON/ECT@ECT, Sheri Thomas/HOU/ECT@ECT, Amita 
Gosalia/LON/ECT@ECT 

Subject: New PA form

Mark/Justin,

Attached is a copy of the Australian PA. It includes the addition of an 
Address for Service.

Do you think we should incorporate this in our other PA's as well?

I realise that in many instances we are already doing business with the 
relevant company - and the same or similar information might be included on 
the Registration form (where completed) - but are you concerned about 
ambiguity in the event that no Registration form is completed?

Also: We will need to have some way to distinguish PA's which arrive for 
customers who want access to Auctions only. What do you think about adding a 
statement like: "(Optional): Tick this box if you wish to have access only to 
EnronOnline auctions and not to the main transactions site"  [tick box].

If you wish to proceed with either of the above, we will need to revise all 
PA's and post them on the website.

Thanks,

Dave